body {
    background-image: linear-gradient(to right, var(--bg-start), var(--bg-end));
    margin: 0;
    overflow: hidden;
    flex-direction: column;
    display: flex;
    min-height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
}

.nav-bar {
    display: flex;
    justify-content: flex-end;
    padding-right: 20px;
    gap: 2rem;
}

.nav-bar p {
    color: var(--text-color);
    font-family: sans-serif;
}

.nav-bar a {
    text-decoration: none;
}

        .menu {
    display: none;
    width: 2rem;
    height: 2vw;
    padding: 10px;
    padding-right: 10px;
}

@media screen and (max-width:700px) {
    .nav-bar a {
        display: none;}
    .nav-bar a.menu {
        float: right;
        display: block;
    }
    .compare-title {
        margin-top: 5rem;
    } 
    .nav-bar.responsive {
        position: relative;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        width: 100%;
        padding-left: 10px;
        margin-top: 1rem;
        box-sizing: border-box;
        
    }
    .nav-bar.nav-bar.responsive a.menu {
        position: absolute;
        right: 20px;
        top: 10px;
        width: 2rem;
        display: block;
        z-index: 10;
    }
    .nav-bar.nav-bar.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
    .cont {
        flex-direction: column;
        gap: .5px;
        width: 100%;
    }
}


.compare-title {
    text-align: center;
    font-family: sans-serif;
    color: var(--text-color);

}

.cont {
    display: flex;
    gap: 25rem;
    text-align: center;
    justify-content: center;
    color: var(--border-color);
    width: 90%;
    margin: 2rem auto;
}

.cont p {
    padding: 14px;
    margin-top: 60px;
    color: var(--button-color);
    font-family:  sans-serif;
    font-size: x-large;
    font-weight: bold;
}

.compare p {
    text-decoration: line-through;
    font-size: clamp(1rem, 0.9rem + 0.5vw, 1.25rem);
}

.decide p {
    font-size: clamp(1rem, 0.9rem + 0.5vw, 1.25rem);
}

.magictext {
    text-align: center;
    width: 100%;
    margin-top: 2rem;
    display: flex;
    justify-content: center;
}

.magictext a{
    text-decoration: none;
    color: var(--button-color);
    font-family: sans-serif;
    font-size: large;
    font-weight: bold;
}

h2 {
    font-family: sans-serif;
    color: var(--text-color);
}

.magictext a:hover {
    text-decoration: underline;

}